<mat-card class="event-card">
  <mat-card-header>
    <mat-card-title>{{ event.name }}</mat-card-title>
    <mat-card-subtitle>{{ event.location }}</mat-card-subtitle>
  </mat-card-header>
  <img
    class="event-card-img"
    mat-card-image
    src="https://material.angular.io/assets/img/examples/shiba2.jpg"
    alt="Photo of a Shiba Inu"
  />
  <mat-card-content class="event-card-content">
    <p>
      {{ event.description }}
    </p>
  </mat-card-content>
</mat-card>
